View Single Post
Old 11-19-03, 01:59 PM   #4
TheOneKEA
Fifteen-K Saiyan Bastard
 
TheOneKEA's Avatar
 
Join Date: Aug 2002
Location: Somewhere in England, waiting for ROTK and drooling over the A64 3000+
Posts: 417
Send a message via ICQ to TheOneKEA Send a message via AIM to TheOneKEA Send a message via Yahoo to TheOneKEA
Default

Don't be too surprised -- maybe he has to run a closed-source Linux program which breaks horribly on any distro except 7.1 due to library dependencies. He wants to use this program but he also wants something newer than 7.1.

It's not too difficult to understand; since they're both Linux, he can cross-mount the partitions and maintain access to his data with insane ease.
__________________
/me \/\/@|\|t5 $$$$$ F0r @|\| u65r 3|33t G@/\/\1|\|G r1G

SCREW THE ADS! http://adblock.mozdev.org/
Proud user of teh Fox of Fire - Mozilla Firefox 0.8

Registered Linux User #289618
TheOneKEA is offline   Reply With Quote